<sovietpack>
	<insertBefore xpath="/lootcontainers/lootgroup[@name='questChallenge']">
		<lootgroup name="AKMS" count="all">
		<item name="AKMS" count="1"/>
		<item name="ammo762mmBulletFMJ" count="5,12"/>
	</lootgroup>
	
	<lootgroup name="AKM" count="all">
		<item name="AKM" count="1"/>
		<item name="Makarov" count="1"/>
		<item name="ammo762mmBulletFMJ" count="7,11"/>
	</lootgroup>

	<lootgroup name="RPK74" count="all">
		<item name="RPK74" count="1"/>
		<item name="RPK" count="1"/>
		<item name="5.45x39 ammo" count="4,18"/>
	</lootgroup>
	
	<lootgroup name="SVU" count="all">
		<item name="SVU" count="1"/>
		<item name="SVD" count="1"/>
		<item name="7.62x54 ammo" count="3,8"/>
	</lootgroup>
	
	<lootgroup name="MP-133" count="all">
		<item name="MP-133" count="1"/>
		<item name="Chaser-13" count="1"/>
		<item name="ammoShotgunShell" count="4,5"/>
	</lootgroup>
	
	<lootgroup name="KS23" count="all">
		<item name="KS23" count="1"/>
		<item name="Toz 34" count="1"/>
		<item name="ammoShotgunShell" count="1,2"/>
	</lootgroup>
	
	<lootgroup name="VSS" count="all">
		<item name="VSS Vintorez" count="1"/>
		<item name="9x39 ammo" count="2,12"/>
	</lootgroup>
	
	<lootgroup name="AS VAL" count="all">
		<item name="AS VAL" count="1"/>
		<item name="9x39 ammo" count="3,12"/>
	</lootgroup>
	
	<lootgroup name="Chekki" count="all">
		<item name="9x39 HP ammo" count="7,30"/>
		<item name="9x39 ammo" count="10,40"/>
	</lootgroup>
	
	<lootgroup name="Brekki" count="all">
		<item name="5.45x39 HP ammo" count="30,90"/>
		<item name="5.45x39 ammo" count="40,110"/>
	</lootgroup>
	
	<lootgroup name="AKBayonet" count="all">
		<item name="AK Bayonet" count="1"/>
		<item name="Vodka" count="1"/>
		<item name="Makarov" count="1"/>
		<item name="Canteen" count="1"/>
		<item name="Military Shovel" count="1"/>
		<item name="VZ61" count="1"/>
	</lootgroup>
	
	<lootgroup name="AK74" count="all">
		<item name="AK74" count="1"/>
		<item name="AK74m" count="1"/>
		<item name="AK12" count="1"/>
		<item name="5.45x39 ammo" count="8,24"/>
	</lootgroup>
	
	<lootgroup name="AK74u" count="all">
		<item name="AK74u" count="1"/>
		<item name="5.45x39 ammo" count="8,24"/>
	</lootgroup>
	
	<lootgroup name="STG44" count="all">
		<item name="STG44" count="1"/>
		<item name="Toz 66" count="1"/>
		<item name="ammo762mmBulletFMJ" count="8,24"/>
	</lootgroup>
	
	<lootgroup name="MacheteRusty" count="all">
		<item name="RustyMachete" count="1"/>
		<item name="Binocular" count="8,24"/>
	</lootgroup>
	
	<lootgroup name="PTRS" count="all">
		<item name="PTRS-41" count="1"/>
		<item name="14.5×114 ammo" count="1,5"/>
	</lootgroup>
	
	<lootgroup name="RPD" count="all">
		<item name="RPD" count="1"/>
		<item name="ammo762mmBulletFMJ" count="5,30"/>
	</lootgroup>
	
	<lootgroup name="Degtyarev" count="all">
		<item name="Degtyarev" count="1"/>
		<item name="ammo762mmBulletFMJ" count="5,30"/>
	</lootgroup>
	
	<lootgroup name="PKM" count="all">
		<item name="PKM" count="1"/>
		<item name="7.62x54 ammo" count="10,40"/>
	</lootgroup>
	
	<lootgroup name="SpetsNaz" count="all">
		<item name="Spetsnaz Machete" count="1"/>
	</lootgroup>
	
	<lootgroup name="Binocular" count="all">
		<item name="Binocular" count="1"/>
	</lootgroup>
	</insertBefore>
	
	<append xpath="/lootcontainers/lootcontainer[@id='6']">	
		<item group="AKBayonet" count="1" prob="0.5"/>	
   </append>
   
	<append xpath="/lootcontainers/lootcontainer[@id='34']">
		<item group="AK74" count="1" prob="0.1"/>
		<item group="RPD" count="1" prob="0.001"/>
		<item group="PKM" count="1" prob="0.0001"/>
		<item group="Degtyarev" count="1" prob="0.01"/>
		<item group="PTRS" count="1" prob="0."/>
		<item group="SpetsNaz" count="1" prob="0.01"/>
		<item group="AKM" count="1" prob="0.2"/>
		<item group="AKMS" count="1" prob="0.3"/>
		<item group="AK74u" count="1" prob="0.5"/>
		<item group="MP-133" count="1" prob="0.3"/>
		<item group="KS23" count="1" prob="0.01"/>
		<item group="RPK74" count="1" prob="0.3"/>
		<item group="SVU" count="1" prob="0.2"/>
		<item group="MacheteRusty" count="1" prob="0.2"/>
		<item group="STG44" count="1" prob="0.2"/>
		<item group="Binocular" count="1" prob="0.7"/>
		<item group="AS VAL" count="1" prob="0.2"/>
		<item group="VSS" count="1" prob="0.1"/>
		<item group="Chekki" count="1" prob="0.1"/>
		<item group="Brekki" count="1" prob="0.1"/>		
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='24']">
	<item group="AKBayonet" count="1" prob="0.3"/>		
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='34']">
		<item group="AKM" count="1" prob="0.02"/>		
		<item group="AKMS" count="1" prob="0.1"/>
		<item group="RPD" count="1" prob="0.001"/>
		<item group="PKM" count="1" prob="0.0001"/>
		<item group="Degtyarev" count="1" prob="0.01"/>
		<item group="PTRS" count="1" prob="0."/>
		<item group="SpetsNaz" count="1" prob="0.01"/>
		<item group="AK74u" count="1" prob="0.1"/>
		<item group="MP-133" count="1" prob="0.1"/>
		<item group="KS23" count="1" prob="0.002"/>
		<item group="RPK74" count="1" prob="0.1"/>
		<item group="SVU" count="1" prob="0.01"/>
		<item group="MacheteRusty" count="1" prob="0.5"/>
		<item group="STG44" count="1" prob="0.2"/>
		<item group="Binocular" count="1" prob="0.2"/>
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='36']">
	<item group="AKBayonet" count="1" prob="0.3"/>
	<item group="KS23" count="1" prob="0.001"/>	
	<item group="AK74u" count="1" prob="0.1"/>
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='42']">
	<item group="AKM" count="1" prob="0.1"/>
		<item group="AKMS" count="1" prob="0.1"/>
		<item group="AK74u" count="1" prob="0.1"/>
		<item group="MP-133" count="1" prob="0.1"/>
		<item group="KS23" count="1" prob="0.002"/>
		<item group="RPK74" count="1" prob="0.1"/>
		<item group="SVU" count="1" prob="0.2"/>
		<item group="MacheteRusty" count="1" prob="0.5"/>
		<item group="STG44" count="1" prob="0.4"/>
		<item group="Binocular" count="1" prob="0.1"/>
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='41']">
		<item group="AKM" count="1" prob="0.1"/>
		<item group="AKMS" count="1" prob="0.1"/>
		<item group="AK74u" count="1" prob="0.2"/>
		<item group="AK74" count="1" prob="0.2"/>
		<item group="MP-133" count="1" prob="0.2"/>
		<item group="KS23" count="1" prob="0.01"/>
		<item group="RPD" count="1" prob="0.001"/>
		<item group="PKM" count="1" prob="0.0001"/>
		<item group="Degtyarev" count="1" prob="0.01"/>
		<item group="PTRS" count="1" prob="0."/>
		<item group="SpetsNaz" count="1" prob="0.01"/>
		<item group="RPK74" count="1" prob="0.3"/>
		<item group="SVU" count="1" prob="0.2"/>
		<item group="MacheteRusty" count="1" prob="0.1"/>
		<item group="STG44" count="1" prob="0.4"/>
		<item group="Binocular" count="1" prob="0.7"/>
		<item group="AS VAL" count="1" prob="0.1"/>
		<item group="VSS" count="1" prob="0.1"/>
		<item group="Chekki" count="1" prob="0.01"/>
		<item group="Brekki" count="1" prob="0.01"/>
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='48']">
	<item group="AKBayonet" count="1" prob="0.6"/>
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='50']">
	<item group="AKM" count="1" prob="0.6"/>
		<item group="AKMS" count="1" prob="0.2"/>
		<item group="AK74u" count="1" prob="0.3"/>
		<item group="MP-133" count="1" prob="0.1"/>
		<item group="KS23" count="1" prob="0.002"/>
		<item group="RPD" count="1" prob="0.001"/>
		<item group="PKM" count="1" prob="0.0001"/>
		<item group="Degtyarev" count="1" prob="0.01"/>
		<item group="PTRS" count="1" prob="0."/>
		<item group="SpetsNaz" count="1" prob="0.01"/>
		<item group="RPK74" count="1" prob="0.2"/>
		<item group="SVU" count="1" prob="0.2"/>
		<item group="MacheteRusty" count="1" prob="0.1"/>
		<item group="STG44" count="1" prob="0.1"/>
		<item group="Binocular" count="1" prob="0.1"/>
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='61']">
	<item group="AKM" count="1" prob="0.1"/>
		<item group="AKMS" count="1" prob="0.1"/>
		<item group="AK74u" count="1" prob="0.1"/>
		<item group="MP-133" count="1" prob="0.1"/>
		<item group="KS23" count="1" prob="0.002"/>
		<item group="RPD" count="1" prob="0.001"/>
		<item group="PKM" count="1" prob="0.0001"/>
		<item group="Degtyarev" count="1" prob="0.01"/>
		<item group="PTRS" count="1" prob="0."/>
		<item group="SpetsNaz" count="1" prob="0.01"/>
		<item group="RPK74" count="1" prob="0.2"/>
		<item group="SVU" count="1" prob="0.2"/>
		<item group="MacheteRusty" count="1" prob="0.5"/>
		<item group="STG44" count="1" prob="0.4"/>
		<item group="Binocular" count="1" prob="0.2"/>
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='70']">
	<item group="AK74u" count="1" prob="0.3"/>
	<item group="MacheteRusty" count="1" prob="0.1"/>
	<item group="STG44" count="1" prob="0.2"/>
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='100']">
	<item group="AKM" count="1" prob="0.1"/>
		<item group="AKMS" count="1" prob="0.2"/>
		<item group="AK74u" count="1" prob="0.2"/>
		<item group="RPK74" count="1" prob="0.1"/>		
	</append>
	
	<append xpath="/lootcontainers/lootcontainer[@id='101']">
	<item group="AKM" count="1" prob="0.4"/>
		<item group="AKMS" count="1" prob="0.1"/>
		<item group="AK74u" count="1" prob="0.2"/>
		<item group="RPK74" count="1" prob="0.1"/>	
		<item group="SVU" count="1" prob="0.1"/>
		<item group="AS VAL" count="1" prob="0.1"/>
		<item group="AK74" count="1" prob="0.1"/>
		<item group="Brekki" count="1" prob="0.1"/>
	</append>
</sovietpack>